body {
	background-color: #CCCCFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#nazev {
	background-image: url(pict/nazev.gif);
	background-repeat: no-repeat;
	position: relative;
	height: 26px;
	width: 225px;
	left: 10px;
	top: 10px;
}
p {
	padding: 0px;
	margin: 2px 0px;
	text-align: justify;
}


#hlavni {
	background-color: #FFFFFF;
	width: 740px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#left {
	width: 145px;
	float: left;
	height: 544px;
}
#footer {
	width: 740px;
	background-image: url(pict/wavedownlef.gif);
	background-position: left top;
	height: 65px;
	background-repeat: no-repeat;
	float: left;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9C9AFF;
}
#top {
	background-image: url(pict/wavetopright.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 63px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9C9AFF;
}
#right {
	margin-left: 150px;
	text-align: justify;
}
td {
	text-align: justify;
}
a:link, a:visited {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3300FF;
	color: #000099;
}
a:hover {
	background-color: #3366FF;
	color: #CCCCFF;
}

.link {
	padding-bottom: 1px;
	padding-top: 1px;
}
form {
	margin: 0px;
	padding: 0px;
}
.pocitadlo {
	text-align: center;
	margin: auto;
	width: 740px;
}
